<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="shortcut icon" href="/img/greeting icon.png" type="image/x-icon">
    <link rel="stylesheet" href="main.css">
    <link rel="stylesheet" href="skillbars.css">
    <link rel="stylesheet" href="menu.css">


    <title>Meine Bewerbung</title>
</head>

<body>
    

    <div id="top"></div>
    <main>
        <div class="main-img">
            
           

            <h1 id="title">Mattis Knieling</h1>
            <p id="subtitle">Bewerbung um eine Ausbildung <br> zum Fachinformatiker für Anwendungsentwicklung</p>

            <nav id="full-nav">
                <div id="hamburger">
                    <div id="h-top"></div>
                    <div id="h-middle"></div>
                    <div id="h-btm"></div>
                </div>
                <div id="cross">
                    <div id="first"></div>
                    <div id="secound"></div>
                </div> 

             <div class= "change-mode" id="change-mode"></div>
                <div class="links" id="links">
                    <a href="#ich">Das bin ich</a>
                    <a href="#schule"> Schulische Laufbahn</a>
                    <a href="#arbeit">Arbeitserfahrung</a>
                    <a href="#ziele">Meine Ziele</a>
                    <a href="#können">Skills & Goals</a>
                    <a href="#top"> Back to Top</a>
                    <a href="https://gitlab.com/mattis.knieling/portfolio" target="_blanc"> Gitlab</a>
                    <a href="./Zeugnis/Zeugnis.pdf" target="_blanc">Zeugnis</a>
                </div>
            <a href="#top" id="top-btn" class="button">back <br> to top</a>  
            </nav>
        </div>

       
    </div>
        <div class="content" id="ich">


            <h3 class="h3">Das bin ich </h3>

            
      
            <p>
                Ich habe schon im frühen Jugendalter großes Interesse an der Arbeit am PC gezeigt, sei es die
                Windows-Eingabeaufforderung, der Aufbau eines PCs oder die Frage, wie denn ein Roboter
                bestimme Sachen lernt. <br>
                Für ein paar Jahre habe ich dann das Interesse an IT beiseite gelegt und mich mehr auf die
                Schule, Sport, Freund und meinen Nebenjob konzentriert. <br>
                Nach meiner Mittleren Reife habe ich dann mit der Fachoberschule für Sozialpädagogik
                angefangen und, leider etwas spät, gemerkt, dass das nicht das ist ,was ich mein Leben lang
                machen möchte. <br>
                Also habe ich die Schule abgebrochen und ein Jahr in verschiedenen Betrieben
                gejobbt und mir Gedanken gemacht, was ich denn wirklich will. <br>
                So kam ich auf die Schule in Wilhelmshaven um dort eine schulischen Ausbildung zum
                Kaufmännischen Assistenten für Informationsverarbeitung zu machen, die ich ,traurigerweise,
                aus finanziellen Gründen nicht fortführen konnte. <br>
                Aber sie hat mir geholfen, wieder mein Interesse an der IT-Welt zu wecken,
                weshalb ich mich nun auch um die Ausbildung zum Fachinformatiker für
                Anwendungsentwicklung bewerbe. <br>
                Natürlich bilde ich mich privat auch in dem Bereich weiter, da ich später mein Wissen und
                meine Erfahrung besser in mein Arbeitsleben integrieren kann. <br>
                Momentan liegt mein Fokus in der Frontend-Entwicklung, aber auch das Backend ist für mich
                ein sehr interessantes Gebiet, in dem ich mich ebenfalls fortbilden möchte. <br> <br>
                Ich hoffe, dass dieses schrieben einen kleinen, persönlicheren Einblick in meinen bisherigen
                Lebensweg gibt und ihr mich so besser einschätzen könnt. <br> <br>
                

            </p>
        </div>
        <div class="hr">
            <hr>
        </div>
        <div class="content" id="schule">
            <h3 class="h3"> Meine Schulische Laufbahn</h3>
            <p>
                08.2019 |
                Schulische Ausbildung zum Kaufmännischen Assistenten für Informationsverarbeitung
                berufsbildende Schulen Wilhelmshaven <br> 
                (kein Abschluss)
                <br> <br>
                08.2016 |
                Angestrebte Fachhochschulreife in Sozialpädagogik
                berufsbildende Schulen Wittmund <br>
                (kein Abschluss)
                <br> <br>
                06.2016 |
                Abschluss Mittlere Reife, Note: 2,3
                Inselschule Langeoog, Realschulzweig <br> <br>
            
            </p>
        </div>
        <div class="hr">
            <hr>
        </div>

        <div class="content" id="arbeit">
            <h3 class="h3"> Mein Arbeitsleben</h3>
            <p>
                Verkäufer (ungelernte Vollzeitkraft) <br>
                Inselcenter Langeoog  (2 Jahre) <br> <br>
                Kellner (ungelernte Vollzeitkraft) <br>
                Boramar Langeoog (6 Monate)<br> <br>
                Kitesurf-Lehrer  <br>
                Kiteschule Langeoog (2 Monate) <br> <br>

                Küchenaushilfe (Aushilfstätigkeit) <br>
                Kino und Restaurant Windlicht Langeoog (2 Monate) <br><br>
                Verkäufer(Schulpraktikum und ungelernte Vollzeitkraft) <br>
                Vier Beaufort Langeoog (1 Jahr) <br> <br>
                Mediengestalter Bild und Ton (Schulpraktikum) <br>
                NDR Oldenburg (4 Wochen) <br> <br>
                Fahrradmechaniker(Schulpraktikum) <br>
                Rad-Hus Langeoog (4 Wochen)<br> <br>
                Erzieher(Schulpraktikum) <br>
                Jugendhaus Langeoog, Kindergarten Langeoog, Caritas Langeoog (1Jahr) <br><br>
                Informatiker (Praktikum) <br>
                I-Modich Langeoog (3 Monate)<br> <br>
          

            </p>
        </div>
        <div class="hr">
            <hr>
        </div>

        <div class="content" id="ziele" >
            <h3 class="h3"> Meine Ziele</h3>
            <p>
                Mein größter Fokus liegt bei einem Informatikstudium mit der Fachrichtung Cybersecurity nach meiner vollendeten Ausbidung zum
                Fachinformatiker. <br>
                Ebenfalls möchte ich mein Wissen und meine Erfahrung so erweitern, dass ich in der Lage bin sowohl in
                der Back-End als auch in der Front-End Entwicklung
                verantwortung übernehmen zu können. <br>
                Meine momentane Aufmerksamkeit liegt der Front-End Entwicklung und insbesondere der Programmiersprache
                JavaScript und den dazu gehörigen Frameworks. <br> <br>
              


            </p>
        </div>
        <div class="hr">
            <hr>
        </div>

        <div class="content" id="können">
           
        
           
                <div class=" skills-goals button">
                    <div class="skills">

                        <h3 class="header">Skills</h3> 
                        <button id="skills-button" > Show Skills</button> <br> <br>
                            HTML <div class=" skillbar"><div id="html-skills"  ></div></div>
                            CSS  <div class=" skillbar"><div id="css-skills" ></div></div>
                            JavaScript  <div class=" skillbar"><div id="js-skills"></div></div>
                            VueJs  <div class=" skillbar"><div id="vue-skills" ></div></div>
                            Python  <div class=" skillbar"><div id="py-skills" ></div></div>
                            C#  <div class=" skillbar"><div id="csharp-skills" ></div></div>
                            Git <div class="skillbar"><div id="git-skills" ></div></div>
                            Wordpress <div class="skillbar"><div id="wp-skills" ></div></div>
                            Linux(Ubuntu) <div class="skillbar"><div id="ubuntu-skills"></div></div>
                            Photoshop <div class="skillbar"><div id="photoshop-skills" ></div></div>
                            Microsoft Office <div class="skillbar"><div id="mso-skills" ></div></div>


                    </div>
                   
                    
                    <div class="goals">
                        
                        <h3 class="header">Goals</h3>
                        <button id="goals-button" > Show Goals</button> <br> <br>
                            HTML <div class=" skillbar"><div id="html-goals" ></div></div>
                            CSS  <div class=" skillbar"><div id="css-goals" ></div></div>
                            SASS <div class="skillbar"><div id="sass-goals" ></div></div>
                            Less <div class="skillbar"><div id="less-goals" ></div></div>
                            JavaScript  <div class=" skillbar"><div id="js-goals" ></div></div>
                            TypeScript <div class="skillbar"><div id="ts-goals" ></div></div>
                            VueJs  <div class=" skillbar"><div id="vue-goals" ></div></div>
                            ReactJS <div class="skillbar"><div id="react-goals" ></div></div>
                            Python  <div class=" skillbar"><div id="py-goals" ></div></div>
                            C#  <div class=" skillbar"><div id="csharp-goals" ></div></div>
                            Java <div class="skillbar"><div id="java-goals" ></div></div>
                            Git <div class="skillbar"><div id="git-goals" ></div></div>
                            Wordpress <div class="skillbar"><div id="wp-goals" ></div></div>
                            Linux(Generell) <div class="skillbar"><div id="ubuntu-goals" ></div></div>
                            Photoshop <div class="skillbar"><div id="photoshop-goals" ></div></div>
                            Microsoft Office <div class="skillbar"><div id="mso-goals" ></div></div>

                    </div>
                </div>
            </div>

    </main>
    <script src="app.js"></script>
    <script src="darkmode.js"></script>
</body>

</html>